Subject: Re: bug#59545: 29.0.50; Eshell fails to redirect output of sourced eshell file
From: Jim Porter <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 12:02:38 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 12/21/2022 5:20 PM, Jim Porter wrote:
> I'll wait to merge my changes to master for a couple days to give others 
> time to comment though, since those changes are more extensive.

Merged to master as 17bf6a829ca2fd2920c01e1aee30ab16b9c672eb. (I guess 
that was only a day and not "a couple days", but I think it would be 
good to get this on the master branch so that a wider audience can test 
it to verify that everything is ok.)

Closing this now.